#include "cPlayer.hpp"

using Equipment::cPlayer;

cPlayer::cPlayer( const cString name )
	: m_name(name)
{}

cPlayer::~cPlayer()
{}

///Functions
void cPlayer::Score( const unsigned long int score /*= 1*/ )
{
	m_score += score;
}